<?xml version="1.0" encoding="shift_jis"?>

<exbulletml>



<!-- ********************************************************************* -->
<!-- 侾恖愴摤偺嵺偺巊梡嬛巭儅乕僋 -->
<action label="switch_disable_img_action">

	<createRef label="switch_disable_img_create"><param>$1</param></createRef>

</action>

<create label="switch_disable_img_create">
	<direction type="absolute">0</direction>
	<speed type="absolute">0</speed>
	<cx>544+$1*62</cx><cy>416</cy>
	<object label="switch_disable_img">
		<img type="normal" label="switch_disable_img">
			<file type="dds">disable</file>
			<left>0</left><top>0</top><right>32</right><bottom>32</bottom>
			<width>24</width><height>24</height>
			<alpha>200</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>29</num></setDrawLevel>
	</object>	
</create>


<!-- ********************************************************************* -->
<!-- 奺僗僥乕僕柤徧傪昞帵 -->
<action label="stageA_title_action">
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>144</param><param>468</param><param>180</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260+54+18</param><param>150+36</param>
		<param>36*3</param><param>0</param><param>36*4</param><param>36</param>
	</createRef>
	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>0</param><param>36</param><param>72</param><param>72</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>0</param><param>108</param><param>72</param><param>144</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>0</param><param>180</param><param>108</param><param>216</param>
		</createRef>
	</repeat>

	<wait>1</wait>
	<!-- stage1 -->
<!--
	<sound type="se">
		<track><file type="ogg">cursor_sel</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>

	<wait>140</wait>
-->
</action>

<action label="stageB_title_action">
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>144+36</param><param>468</param><param>180+36</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260+54+18</param><param>150+36</param>
		<param>36*4</param><param>0</param><param>36*5</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*2</param><param>36*1</param><param>36*4</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*2</param><param>36*3</param><param>36*7</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*3</param><param>36*5</param><param>36*6</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>

<action label="stageC1_title_action">
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>144+36</param><param>468</param><param>180+36</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260+54+18</param><param>150+36</param>
		<param>36*5</param><param>0</param><param>36*6</param><param>36</param>
	</createRef>
	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*4</param><param>36*1</param><param>36*6</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*7</param><param>36*3</param><param>36*9</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*6</param><param>36*5</param><param>36*11</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageC2_title_action">
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>144+72</param><param>468</param><param>180+72</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260+54+18</param><param>150+36</param>
		<param>36*6+4</param><param>0</param><param>36*7+6</param><param>36</param>
	</createRef>
	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*6</param><param>36*1</param><param>36*10</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*9</param><param>36*3</param><param>36*12</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*6</param><param>36*3</param><param>36*7</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>

<action label="stageD_title_action">
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150</param>
		<param>144+72</param><param>468</param><param>180+72</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2">
		<param>260+54+18</param><param>150+36</param>
		<param>36*7+8</param><param>0</param><param>36*8+4</param><param>36</param>
	</createRef>
	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*2</param><param>36*6</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*4</param><param>36*5</param><param>36*5</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2">
			<param>300</param><param>150+36*3</param>
			<param>36*3</param><param>36*6</param><param>36*7</param><param>36*7</param>
		</createRef>
	</repeat>


	<wait>1</wait>
</action>


<action label="stageE1_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260+54+18</param><param>150+36</param>
		<param>36*3</param><param>0</param><param>36*4</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*1</param><param>36*3</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*3</param><param>36*2</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*5</param><param>36*4</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageE2_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260+54+18</param><param>150+36</param>
		<param>36*4</param><param>0</param><param>36*5</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*3</param><param>36*1</param><param>36*7</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*2</param><param>36*3</param><param>36*6</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*4</param><param>36*5</param><param>36*9</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageE3_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260+54+18</param><param>150+36</param>
		<param>36*5</param><param>0</param><param>36*6</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*7</param><param>36*1</param><param>36*11</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*6</param><param>36*3</param><param>36*9</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*9</param><param>36*5</param><param>36*14</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>

<action label="stageF1_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>144+36*1</param><param>468</param><param>144+36*2</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260+54+18</param><param>150+36</param>
		<param>36*6</param><param>0</param><param>36*7</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*2</param><param>36*5</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*9</param><param>36*3</param><param>36*14</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*6</param><param>36*2</param><param>36*7</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageF2_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>144+36*1</param><param>468</param><param>144+36*2</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260+54+18</param><param>150+36</param>
		<param>36*7</param><param>0</param><param>36*8</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*5</param><param>36*2</param><param>36*10</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*4</param><param>36*5</param><param>36*5</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*2</param><param>36*6</param><param>36*4</param><param>36*7</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageF3_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150</param>
		<param>144+36*1</param><param>468</param><param>144+36*2</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EF">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_EF">
		<param>260+54+18</param><param>150+36</param>
		<param>36*8</param><param>0</param><param>36*9</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*10</param><param>36*2</param><param>36*14</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*5</param><param>36*4</param><param>36*9</param><param>36*5</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EF">
			<param>300</param><param>150+36*3</param>
			<param>36*4</param><param>36*6</param><param>36*6</param><param>36*7</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>

<action label="stageG1_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260+54+18</param><param>150+36</param>
		<param>36*3</param><param>0</param><param>36*4</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*1</param><param>36*2</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*3</param><param>36*2</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*5</param><param>36*3</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageG2_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260+54+18</param><param>150+36</param>
		<param>36*4</param><param>0</param><param>36*5</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*2</param><param>36*1</param><param>36*7</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*2</param><param>36*3</param><param>36*4</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*4</param><param>36*5</param><param>36*6</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageG3_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260+54+18</param><param>150+36</param>
		<param>36*5</param><param>0</param><param>36*6</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*7</param><param>36*1</param><param>36*10</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*4</param><param>36*3</param><param>36*9</param><param>36*4</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*6</param><param>36*5</param><param>36*12</param><param>36*6</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>

<action label="stageH_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>144+36*1</param><param>468</param><param>144+36*2</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260+54+18</param><param>150+36</param>
		<param>36*6</param><param>0</param><param>36*7</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*2</param><param>36*4</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*4</param><param>36*6</param><param>36*5</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*6</param><param>36*4</param><param>36*7</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>

<action label="stageI_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150</param>
		<param>144+36*1</param><param>468</param><param>144+36*2</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_GHI">
		<param>260</param><param>150+36</param>
		<param>0</param><param>0</param><param>108</param><param>36</param>
	</createRef>
	<createRef label="stage_title_create2_GHI">
		<param>260+54+18</param><param>150+36</param>
		<param>36*7</param><param>0</param><param>36*8</param><param>36</param>
	</createRef>

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*5</param><param>36*2</param><param>36*8</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*7</param><param>36*4</param><param>36*14</param><param>36*5</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_GHI">
			<param>300</param><param>150+36*3</param>
			<param>36*4</param><param>36*6</param><param>36*9</param><param>36*7</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<action label="stageEX_title_action">
	<!-- 戞 N 復 -->
	<createRef label="stage_title_create2_EX">
		<param>260</param><param>150</param>
		<param>0</param><param>468</param><param>108</param><param>468+36</param>
	</createRef>
	<createRef label="stage_title_create2_EX">
		<param>260</param><param>150</param>
		<param>144+36*0</param><param>468</param><param>144+36*1</param><param>468+36</param>
	</createRef>

  <!-- STAGE X-->
	<createRef label="stage_title_create2_EX">
		<param>320-10</param><param>150+36</param>
		<param>0</param><param>0</param><param>36*7</param><param>36</param>
	</createRef>
<!--
	<createRef label="stage_title_create2_EX">
		<param>260+54+18</param><param>150+36</param>
		<param>36*7</param><param>0</param><param>36*11</param><param>36</param>
	</createRef>
-->

	<!-- 柖搰 -->
	<repeat><times>$_twinstype-eq1</times>
		<createRef label="stage_title_create2_EX">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*1</param><param>36*3</param><param>36*2</param>
		</createRef>
	</repeat>

	<!-- 屼搧 -->
	<repeat><times>$_twinstype-eq2</times>
		<createRef label="stage_title_create2_EX">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*2</param><param>36*6</param><param>36*3</param>
		</createRef>
	</repeat>

	<!-- 挬嶑僔僘僇 -->
	<repeat><times>$_twinstype-eq3</times>
		<createRef label="stage_title_create2_EX">
			<param>300</param><param>150+36*3</param>
			<param>36*0</param><param>36*3</param><param>36*4</param><param>36*4</param>
		</createRef>
	</repeat>

	<wait>1</wait>
</action>


<!--  僗僥乕僕柤徧嫟捠create -->
<create label="stage_title_create">
	<direction type="absolute">$8</direction>
	<speed type="absolute">$7</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_trial</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<changeSpeed>
			<speed type="absolute">0.2</speed><term>10</term>
		</changeSpeed>
		<wait>60</wait>

		<changeColor>
			<alpha>65</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>60</wait>

		<changeSpeed>
			<speed type="absolute">$7</speed><term>30</term>
		</changeSpeed>

		</action>
	</object>	
</create>

<!--  僗僥乕僕柤徧嫟捠create -->
<create label="stage_title_create_EF">
	<direction type="absolute">$8</direction>
	<speed type="absolute">$7</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_2</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<changeSpeed>
			<speed type="absolute">0.2</speed><term>10</term>
		</changeSpeed>
		<wait>60</wait>

		<changeColor>
			<alpha>65</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>60</wait>

		<changeSpeed>
			<speed type="absolute">$7</speed><term>30</term>
		</changeSpeed>

		</action>
	</object>	
</create>

<!--  僗僥乕僕柤徧嫟捠create -->
<create label="stage_title_create_GHI">
	<direction type="absolute">$8</direction>
	<speed type="absolute">$7</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_3</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<changeSpeed>
			<speed type="absolute">0.2</speed><term>10</term>
		</changeSpeed>
		<wait>60</wait>

		<changeColor>
			<alpha>65</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>60</wait>

		<changeSpeed>
			<speed type="absolute">$7</speed><term>30</term>
		</changeSpeed>

		</action>
	</object>	
</create>


<create label="stage_title_bg_create">
	<speed>0</speed>
	<direction type="absolute">0</direction>
	<cx>320</cx><cy>240</cy>
	<object label="stage_title_bg">
		<img type="normal">
			<file type="bmp">blue_stripe</file>
			<left>0</left><top>0</top><right>64</right><bottom>64</bottom>
			<width>360</width><height>480</height>
			<alpha>180</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>28</num></setDrawLevel>
		<action>
			<wait>135</wait>
			<changeColor>
				<alpha>10</alpha><red>255</red><green>255</green><blue>255</blue><term>50</term>
			</changeColor>
			<wait>50</wait>
			<vanish/>
		</action>

	</object>
</create>

<create label="stage_title_create2">
	<direction type="absolute">0</direction>
	<speed type="absolute">0</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_trial</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<wait>60</wait>

		<changeColor>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>80</wait>
		<vanish/>
		</action>
	</object>	
</create>

<create label="stage_title_create2_EF">
	<direction type="absolute">0</direction>
	<speed type="absolute">0</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_2</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<wait>60</wait>

		<changeColor>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>80</wait>
		<vanish/>
		</action>
	</object>	
</create>

<create label="stage_title_create2_GHI">
	<direction type="absolute">0</direction>
	<speed type="absolute">0</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_3</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<wait>60</wait>

		<changeColor>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>80</wait>
		<vanish/>
		</action>
	</object>	
</create>

<create label="stage_title_create2_stageI">
	<direction type="absolute">0</direction>
	<speed type="absolute">0</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_trial</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>120</term>
		</changeColor>

		<wait>240</wait>

		<changeColor>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue><term>180</term>
		</changeColor>
		<wait>180</wait>
		<vanish/>
		</action>
	</object>	
</create>


<create label="stage_title_create_EX">
	<direction type="absolute">$8</direction>
	<speed type="absolute">$7</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_4</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<changeSpeed>
			<speed type="absolute">0.2</speed><term>10</term>
		</changeSpeed>
		<wait>60</wait>

		<changeColor>
			<alpha>65</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>60</wait>

		<changeSpeed>
			<speed type="absolute">$7</speed><term>30</term>
		</changeSpeed>

		</action>
	</object>	
</create>

<create label="stage_title_create2_EX">
	<direction type="absolute">0</direction>
	<speed type="absolute">0</speed>
	<cx>$1</cx><cy>$2</cy>
	<object label="stage_title_object">
		<img type="normal" label="switch_disable_img">
			<file type="dds">caption_4</file>
			<left>$3</left><top>$4</top><right>$5</right><bottom>$6</bottom>
			<width>$5-$3</width><height>$6-$4</height>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue>
		</img>
		<setDrawLevel><num>30+($_stagenum-eq7)*2</num></setDrawLevel>

		<action>

		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>30</term>
		</changeColor>

		<wait>35</wait>
		<wait>60</wait>

		<changeColor>
			<alpha>15</alpha><red>255</red><green>255</green><blue>255</blue><term>80</term>
		</changeColor>
		<wait>80</wait>
		<vanish/>
		</action>
	</object>	
</create>

<!-- ********************************************************************* -->
<!-- BGM柤徧傪昞帵 -->
<action label="stageA_1_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-95-6</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>0</param><param>252</param><param>36*5</param><param>288</param>
		<param>5</param><param>-90</param>
	</createRef>

</action>

<action label="stageA_2_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-122-6</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>0</param><param>360</param><param>244</param><param>396</param>
		<param>5</param><param>-90</param>
	</createRef>

</action>

<action label="stageB_1_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-72-6+20</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>36*5</param><param>36*7</param><param>36*8</param><param>36*8</param>
		<param>4</param><param>-90</param>
	</createRef>

</action>

<action label="stageB_2_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-180-6+100</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>36*5</param><param>36*10</param><param>36*10</param><param>36*11</param>
		<param>5.8</param><param>-90</param>
	</createRef>

</action>

<action label="stageC_1_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-80-6-10</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>36*9</param><param>36*7</param><param>36*14</param><param>36*8</param>
		<param>4</param><param>-90</param>
	</createRef>

</action>

<action label="stageC_2_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-180-6+50</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*11</param><param>36*7</param><param>36*12</param>
		<param>5.8</param><param>-90</param>
	</createRef>

</action>

<action label="stageD_1_bgm_title_action">

	<createRef label="stage_title_create">
		<param>320-10</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*8</param><param>512</param><param>36*9</param>
		<param>4</param><param>-90</param>
	</createRef>

</action>

<action label="stageD_2_bgm_title_action">

	<createRef label="stage_title_create">
		<param>580-180-6+140</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create">
		<param>580</param><param>480-18</param>
		<param>36*7</param><param>36*11</param><param>36*9</param><param>36*12</param>
		<param>5.8</param><param>-90</param>
	</createRef>

</action>

<action label="stageE_1_bgm_title_action">
	<createRef label="stage_title_create_EF">
		<param>580-90</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EF">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*7</param><param>36*4</param><param>36*8</param>
		<param>4</param><param>-90</param>
	</createRef>
</action>

<action label="stageE_2_bgm_title_action">
	<createRef label="stage_title_create_EF">
		<param>580-160</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EF">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*8</param><param>36*8</param><param>36*9</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>

<action label="stageF_1_bgm_title_action">
	<createRef label="stage_title_create_EF">
		<param>580-110</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EF">
		<param>580</param><param>480-18</param>
		<param>36*4</param><param>36*7</param><param>36*9</param><param>36*8</param>
		<param>4</param><param>-90</param>
	</createRef>
</action>

<action label="stageF_2_bgm_title_action">
	<createRef label="stage_title_create_EF">
		<param>580-90</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EF">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*9</param><param>36*4</param><param>36*10</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>

<action label="stageG_1_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-150</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*7</param><param>36*8</param><param>36*8</param>
		<param>4</param><param>-90</param>
	</createRef>
</action>

<action label="stageG_2_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-180-6+140</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*9</param><param>36*2</param><param>36*10</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>

<action label="stageG_3_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-180-6+140-50</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*2</param><param>36*9</param><param>36*7</param><param>36*10</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>

<action label="stageG_4_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-180-6+140-20</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*8</param><param>36*9</param><param>36*11</param><param>36*10</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>

<action label="stageG_5_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-180-6+140-60</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*10</param><param>36*5</param><param>36*11</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>

<action label="stageH_1_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-90-30</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*0</param><param>36*8</param><param>36*6</param><param>36*9</param>
		<param>4</param><param>-90</param>
	</createRef>
</action>

<!--
<action label="stageH_2_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-180-6+140</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*7</param><param>36*11</param><param>36*9</param><param>36*12</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>
-->

<action label="stageI_1_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-90-50</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*6</param><param>36*8</param><param>36*13</param><param>36*9</param>
		<param>4</param><param>-90</param>
	</createRef>
</action>

<!--
<action label="stageI_2_bgm_title_action">
	<createRef label="stage_title_create_GHI">
		<param>580-180-6+140</param><param>480-18</param>
		<param>324</param><param>0</param><param>360</param><param>36</param>
		<param>5.8</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_GHI">
		<param>580</param><param>480-18</param>
		<param>36*7</param><param>36*11</param><param>36*9</param><param>36*12</param>
		<param>5.8</param><param>-90</param>
	</createRef>
</action>
-->



<!-- EX -->
<action label="stageEX_1_bgm_title_action">

	<createRef label="stage_title_create_EX">
		<param>580-108-16</param><param>480-18</param>
		<param>36*9+18</param><param>0</param><param>36*10+18</param><param>36</param>
		<param>4.4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EX">
		<param>580</param><param>480-18</param>
		<param>0</param><param>144</param><param>36*7</param><param>180</param>
		<param>4.4</param><param>-90</param>
	</createRef>

</action>

<action label="stageEX_2_bgm_title_action">

	<createRef label="stage_title_create_EX">
		<param>580-108-16</param><param>480-18</param>
		<param>36*9+18</param><param>0</param><param>36*10+18</param><param>36</param>
		<param>4</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EX">
		<param>580</param><param>480-18</param>
		<param>0</param><param>180</param><param>36*7</param><param>216</param>
		<param>4</param><param>-90</param>
	</createRef>

</action>

<action label="stageEX_3_bgm_title_action">

	<createRef label="stage_title_create_EX">
		<param>480-98-16</param><param>480-18</param>
		<param>360</param><param>0</param><param>360+36</param><param>36</param>
		<param>4.6</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EX">
		<param>480</param><param>480-18</param>
		<param>0</param><param>180</param><param>216</param><param>216</param>
		<param>4.6</param><param>-90</param>
	</createRef>
	<createRef label="stage_title_create_EX">
		<param>480+155</param><param>480-18+8</param>
		<param>0</param><param>216</param><param>216</param><param>252</param>
		<param>4.6</param><param>-90</param>
	</createRef>
</action>




</exbulletml>
